RMDIR(1)

BEZEICHNUNG
rmdir - Leere Verzeichnisse entfernen

ÜBERSICHT
rmdir [OPTION]… VERZEICHNIS…

BESCHREIBUNG

VERZEICHNIS(se) entfernen, falls sie leer sind.

--ignore-fail-on-non-empty

    Alle Fehler ignorieren, die nur auf ein nicht leeres Verzeichnis

    zurückzuführen sind.

-p, --parents
    VERZEICHNIS und seine übergeordneten entfernen; damit ist »rmdir -p a/b/c« ähnlich zu »rmdir a/b/c a/b a«

-v, --verbose
    Diagnose für jedes bearbeitete Verzeichnis ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

AUTOR
Geschrieben von David MacKenzie.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von rmdir an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
rmdir(2)

Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/rmdir>
oder lokal verfügbar mit: info '(coreutils) rmdir invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Helge Kreutzmann <debian@helgefjell.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.